@media screen and (max-width: 850px) {
.photo_top .hero .left, .photo_top .hero .right{
	height:75vh;
	width:100%;
}
.photo_top .intro .intro__text,
.location_photo .intro .intro__text,
.studio_photo .intro .intro__text{
	letter-spacing:0.06em;
}
.photo_top .hero{
	height:150vh;
	padding:0;
}
.photo_top .hero .flex{
	flex-wrap:wrap;
}
.link_description .flex{
	flex-wrap:wrap;
}
.link_description .flex .left,.link_description .flex .right{
	width:100%;
}
.photo_top .link_description{
	padding:0;
}
.photo_top .link_description .flex{
	flex-wrap:wrap;
}
.photo_top .link_description .left,
.photo_top .link_description .right{
	width:100%;
}
.photo_top .link_description .left .text,
.photo_top .link_description .right .text{
	padding:70px 30px 50px;
}
.photo_top .link_description .left .text .white_area,
.photo_top .link_description .right .text .white_area{
	width:100%;
	margin:0 auto 50px;
}
.photo_top .link_description .left .text .studio_title,
.photo_top .link_description .right .text .location_title{
	font-size:60px;
}
.photo_top .link_description .left .text .sub_title,
.photo_top .link_description .right .text .sub_title{
	font-size:12px;
}
.photo_top .hero .left .text .studio_title,
.photo_top .hero .right .text .location_title{
	font-size:60px;
}
.photo_top .hero .left .text .sub_title,
.photo_top .hero .right .text .sub_title{
	font-size:12px;
	margin-bottom:93px;
}
/*.photo_top .link_description .left .text .studio_link,
.photo_top .link_description .right .text .location_link,
.photo_top .hero .left .text .studio_link ,
.photo_top .hero .right .text .location_link {
  width: auto;
  display:inline-block;
  border-radius:40px;
  font-size: 15px;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  line-height: 0.75;
  text-align: center;
  padding:15px 15px;
  letter-spacing:0.05em;
}*/
.photo_top .hero .center_center span{
	font-size:17px;
}
.photo_top .hero .center_center{
	z-index:10;
	text-align:center;
	line-height:1;
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width:100%;
}
.photo_top .hero .left .text,
.photo_top .hero .right .text{
	padding:0 30px 30px;
}
.photo_top .link_description .left .text .white_area .title,
.photo_top .link_description .right .text .white_area .title{
	line-height:1.5;
}
.photo_top .features .features__layout,
.location_photo .features .features__layout,
.studio_photo .features .features__layout{
	flex-wrap:wrap;
	justify-content:center;
}
.features__list{
	max-width:100%;
	width:500px;
	padding:0;
	margin-bottom:50px;
}
.photo_top .features .inner,
.location_photo .features .inner,
.studio_photo .features .inner{
	padding:80px 30px 50px;
}
.photo_top .features .feature-item__text,
.location_photo .features .feature-item__text,
.studio_photo .features .feature-item__text{
	font-size:12px;
}
.feature-item__num{
	width:100px;
}
.photo_top .features .feature-item .feature-item__body,
.location_photo .features .feature-item .feature-item__body,
.studio_photo .features .feature-item .feature-item__body{
	width:calc(100% - 100px);
}
.end_link__btn-area .btn{
	font-size: 25px;
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	line-height: 0.75;
	font-weight:300;
	text-align: center;
	border-radius:60px;
	padding:45px 50px;
	width:495px;
	max-width:100%;
	letter-spacing:0.1em;
	display:inline-block;
	margin-bottom:25px;
}
.end_link__btn-area .text{
	font-size:16px;
}
.end_link__btn-area .small{
	font-size:15px;
}
}
@media screen and (max-width: 450px) {
.location_photo .hero,
.studio_photo .hero{
	height:100vh;
}
.location_photo .hero .inner,
.studio_photo .hero .inner{
	height:100vh;
	padding:50px 30px 30px;
	mix-blend-mode:unset;
}
.location_photo .hero .hero__image-wrapper,
.studio_photo .hero .hero__image-wrapper{
	width:100%;
}
.location_photo .hero .inner{
	/*background-image:url(./images/location_photo/location_photo_main_sp.jpg);
	background-size:cover;
	background-position:center center;*/
}
.studio_photo .hero .inner{
	/*background-image:url(./images/studio_photo/studio_photo_main_sp.jpg);
	background-size:cover;
	background-position:center center;*/
}
.location_photo .hero .inner .hero__content,
.studio_photo .hero .inner .hero__content{
	width:100%;
	padding-top:0px;
	padding-left:0;
}
.location_photo .reason-card,
.studio_photo .reason-card{
	width:100%;
}
.location_photo .hero .inner .hero__lead-list,
.studio_photo .hero .inner .hero__lead-list{
	width:100%;
}
.location_photo .hero .inner .hero__content .title_area,
.studio_photo .hero .inner .hero__content .title_area{
	width:100%;
	position:static;
	text-align:right;
	margin-bottom:0px;
	transform: translate(0px, 0);
	mix-blend-mode: multiply;
}
.studio_photo .hero .inner .hero__content .hero__title,
.location_photo .hero .inner .hero__content .hero__title{
	font-size:55px;
}
.location_photo .hero .inner .hero__lead-list li,
.studio_photo .hero .inner .hero__lead-list li{
	font-size:12px;
	text-align:center;
	line-height:2;
}
.location_photo .hero .inner .hero__lead-list,
.studio_photo .hero .inner .hero__lead-list{
	margin:0 auto 30px;
}
.location_photo .hero .inner .hero__catch,
.studio_photo .hero .inner .hero__catch{
	font-size:19px;
	margin-bottom:20px;
	text-align:center;
	letter-spacing:0.06em;
}
.end_link__btn-area .small,
.intro__btn-area .small,
.hero__btn-area .small,
.cta-banner__btn-area .small{
	font-size:10px;
	letter-spacing:0.05em;
}
.btn{
	font-size: 15px;
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	line-height: 0.75;
	text-align: center;
	border-radius:40px;
	padding:25px 30px;
	width:100%;
	display:inline-block;
	margin-bottom:15px;
}
.cont_box{
	position:absolute;
	width:100%;
	bottom:0;
	right:0;
	padding:30px;
	background-color:rgba(255,255,255,0.7);
}
.photo_top{
	/*padding-top:100px;*/
}
.photo_top .intro .intro__title,
.location_photo .intro .intro__title,
.studio_photo .intro .intro__title{
	font-size:20px;
	line-height:1.6;
}
br.sp{
	display:block;
}
.section-title{
	line-height:1.5;
	font-size:20px !important;
	letter-spacing:0.1em;
}
.location_photo .price .price__box,
.studio_photo .price .price__box{
	flex-wrap:wrap;
	justify-content:center;
}
.studio_photo .price .price__box .price__label,
.location_photo .price .price__box .price__label{
	margin-bottom:10px;
	width:100%;
}
.location_photo .price .price__box .price__zei,
.studio_photo .price .price__box .price__zei{
	font-size:12px;
	line-height:1.1;
}
.studio_photo .price .price__concept,
.location_photo .price .price__concept{
	font-size:25px;
	letter-spacing:0.1em;
}
.photo_top .inner,
.location_photo .inner,
.studio_photo .inner{
	padding:50px 30px;
}
.location_photo .price .section-title,
.studio_photo .price .section-title{
	margin-bottom:40px;
}
.location_photo .reasons .inner,
.studio_photo .reasons .inner{
	padding:50px 30px;
}
.location_photo .reasons{
	background-image:url(./images/location_photo/area_5_bk_sp.jpg);
	background-position:center center;
}
.studio_photo .reasons{
	background-position:center center;
}
.location_photo .reasons .section-title,
.studio_photo .reasons .section-title{
	margin-bottom:40px;
}
.location_photo .reason-card__title span,
.studio_photo .reason-card__title span{
	display:block;
	margin-bottom:20px;
}
.location_photo .faq .inner,
.studio_photo .faq .inner{
	padding:50px 30px;
}
.location_photo .faq .section-title,
.studio_photo .faq .section-title{
	margin-bottom:40px;
}
.end_link__btn-area .text,
.intro__btn-area .text,
.hero__btn-area .text{
	font-size:11px;
}
.photo_top .intro .intro__text,
.location_photo .intro .intro__text,
.studio_photo .intro .intro__text{
	letter-spacing:0.06em;
}
.photo_top .hero{
	heigth:100vh;
	padding:0;
}
.photo_top .hero .flex{
	flex-wrap:wrap;
}
.link_description .flex{
	flex-wrap:wrap;
}
.link_description .flex .left,.link_description .flex .right{
	width:100%;
}
.photo_top .link_description{
	padding:0;
}
.photo_top .link_description .flex{
	flex-wrap:wrap;
}
.photo_top .link_description .left,
.photo_top .link_description .right{
	width:100%;
}
.photo_top .link_description .left .text,
.photo_top .link_description .right .text{
	padding:70px 30px 50px;
}
.photo_top .link_description .left .text .white_area,
.photo_top .link_description .right .text .white_area{
	width:100%;
	margin:0 auto 50px;
}
.photo_top .link_description .left .text .studio_title,
.photo_top .link_description .right .text .location_title{
	font-size:40px;
}
.photo_top .link_description .left .text .sub_title,
.photo_top .link_description .right .text .sub_title{
	font-size:12px;
}
.photo_top .hero .left .text .studio_title,
.photo_top .hero .right .text .location_title{
	font-size:40px;
}
.photo_top .hero .left .text .sub_title,
.photo_top .hero .right .text .sub_title{
	font-size:12px;
	margin-bottom:93px;
}
.photo_top .link_description .left .text .studio_link,
.photo_top .link_description .right .text .location_link,
.photo_top .hero .left .text .studio_link ,
.photo_top .hero .right .text .location_link {
  width: 100%;
  display:inline-block;
  border-radius:40px;
  font-size: 15px;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  line-height: 0.75;
  text-align: center;
  padding:15px 15px;
  letter-spacing:0.05em;
}
.photo_top .hero .center_center span{
	font-size:17px;
}
.photo_top .hero .center_center{
	z-index:10;
	text-align:center;
	line-height:1;
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width:100%;
}
.photo_top .hero .left .text,
.photo_top .hero .right .text{
	padding:0 30px 30px;
}
.photo_top .link_description .left .text .white_area .title,
.photo_top .link_description .right .text .white_area .title{
	line-height:1.5;
}
.photo_top .hero .left, .photo_top .hero .right{
	height:50vh;
	width:100%;
}
.photo_top .hero{
	height:100vh;
	padding:0;
}
.end_link__btn-area .btn{
	font-size: 15px;
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	line-height: 0.75;
	text-align: center;
	border-radius: 40px;
	padding: 25px 30px;
	width: 100%;
	display: inline-block;
	margin-bottom: 15px;
}
.end_link__btn-area .text {
    font-size: 14px;
    font-family: "shippori-mincho", sans-serif;
    font-weight: 200;
    line-height: 4;
    text-align: center;
    background-image: url(./images/gray_deco_l.png), url(./images/gray_deco_r.png);
    background-repeat: no-repeat, no-repeat;
    background-position: left center, right center;
    display: inline-block;
    padding: 0 50px;
}
.wrapper.studio_photo,
.wrapper.location_photo{
	padding-top:90px;
}
}
@media screen and (max-width: 375px) {
}